<BuildingBlocks_Style.Shop_CrusaderIndustries __id="74ad22c9-be67-429b-b737-67854fabe5a9" __path="libs/foundry/records/ui/buildingblocks/styles/shopbrands/shop_crusaderindustries.xml" __type="BuildingBlocks_Style">
  <colorStyles>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="223" g="223" r="223" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="255" g="255" r="255" />
    </BuildingBlocks_ColorSolid>
    < />
    < />
    < />
    < />
    < />
    < />
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="20" g="20" r="20" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="0" g="0" r="0" />
    </BuildingBlocks_ColorSolid>
  </colorStyles>
  <entries />
  <textFieldModifiers />
</BuildingBlocks_Style.Shop_CrusaderIndustries>